<ion-header>
  <ion-toolbar>
    <ion-icon
    class="ion-margin back"
    (click)="quitModal()" name="exit-outline"
  ></ion-icon>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-title>Select an icon</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      <ion-grid class="ion-margin-start">
        <ion-row>
          <ion-col size="3" *ngFor="let icon of iconArray" class="justify-content-center align-items-center">
            <ion-icon (click)='selectIcon(icon)' name="{{ icon }}"></ion-icon>      
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card-content>
  </ion-card>
</ion-content>
